pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/47415 (lsof fails to compile under 5.2_STABLE)

> Synopsis: lsof fails to compile under 5.2_STABLE

> Responsible-Changed-Why:
> was my fault (and my fix too)

> State-Changed-Why:
> feedback timeout & fixed

Sorry I missed your fix announcement last July!  I confirm that I can
now compile the version in pkgsrc-current.  Thank you for the fix, and
happy holidays.

Ms. Anne Bennett, as a private citizen:
Also reachable more officially at work:

Home | Main Index | Thread Index | Old Index